RubyGems.org

g_fancybox

1.0.0

A Guilded component for the Fancybox JavaScript library that makes Rails development with Fancybox a breeze.

installgem install g_fancybox
Authors

C. Jason Harrelson (midas)

1,772 total downloads 1,772 for this version
Owners

91f0d7324acb8a27176152d5f9ed61b2

Gemfile
gem 'g_fancybox', '~> 1.0.0'
Versions
  1. 1.0.0 November 13, 2010 (57 KB)
Runtime Dependencies
  1. guilded >= 1.0
  2. rails >= 2.3
Development Dependencies
  1. rspec >= 1.2.9
  2. yard >= 0